[NTG-context] How to upgrade ConTeXt on a pre-installed version coming with tetex-3.0?

Hans Hagen pragma at wxs.nl
Sun Dec 18 21:05:12 CET 2005


R S Ananda Murthy wrote:

> Hello,
>
> I am using Slackware 10.2 which comes with tetex-3.0. In this, I want to
> upgrade ConTeXt to the latest version. How to do this?

there is info on that in the wiki (contextgarden.net)

Hans


More information about the ntg-context mailing list